/* For Indonez Theme Customization Style */

header {background:url(../images/top.jpg) no-repeat; padding-bottom:30px;}
h1, h3 {color:#21c0ce; font-weight: 500;}
.top-desc h3 {color:#ffffff;}
#slogan-wrapper h1 {color:#fd6d52;}
.banner-magazine.revslider.tp-leftarrow{top:200px; left:20px;}
.tp-leftarrow.tparrows.default.navbar {top:200px; left:20px}
.idz-dropcap{background: #FD6052; margin-top:8px;}
.widget_meta > ul > li:nth-last-child(1) {
     display: none; 
}

.widget_meta > ul > li:nth-last-child(2) {
     display: none; 
}
.widget_meta > ul > li:nth-last-child(3) {
     display: none; 
}

.blogmedia-wrap {
padding-top:40px;
}
.row .eight .blog-img {width:100%; height:auto; top:-40px; }
.breadcrumb li {display: none;}
.max-image.wp-post-image { height:100%; position:relative;}

article img {
height:auto; width:100%;
background:#dcdcdc;
}



